## app-install-data-ja-remix 0.3

=== debian/changelog ===
app-install-data-ja-remix (0.3) lucid; urgency=low

  * ja-remix.menu
    - drop xpdf-japanese

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Sat, 01 May 2010 21:51:47 +0900

app-install-data-ja-remix (0.2) lucid; urgency=low

  * ja-remix.menu
    - add tegaki-zinnia-japanese

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Sat, 01 May 2010 19:25:32 +0900

app-install-data-ja-remix (0.1) lucid; urgency=low

  * Initial release.

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Tue, 13 Apr 2010 00:47:36 +0900
