## app-install-data-ja-remix 0.3ubuntu1

=== debian/changelog ===
app-install-data-ja-remix (0.3ubuntu1) maverick; urgency=low

  * no change rebuild for maverick

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Mon, 20 Sep 2010 15:03:20 +0900
