## app-install-data-ja-remix 0.4

=== debian/changelog ===
app-install-data-ja-remix (0.4) maverick; urgency=low

  * update channels for maverick
  * ja-remix.menu
    - sync from ubuntu-ja-setup-helper
    - add gimp, ibus-tegaki, otf-ipafont, ibus-mozc
    - drop ttf-vlgothic, ibus-skk, scim-*

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Tue, 12 Oct 2010 23:55:53 +0900
