=== debian/control ===
Source: app-install-data-ja-remix
Maintainer: Nobuto MURATA <nobuto@nobuto-murata.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: app-install-data-ja-remix
Architecture: all
Depends: ${misc:Depends}, app-install-data
Description: Ubuntu Japanese Team add-on data for Software Center
 app-install-data-ja-remix adds a catalog of packages for Japan/Japanese
 Environment in Software Center.
